@import url(https://fonts.googleapis.com/css2?family=Outfit:wght@400;500&display=swap);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #E5E5E5;
  font-family: "Outfit", sans-serif;
}

.vcard-two.main-content {
  max-width: 576px;
  min-height: 100vh;
  background-color: #fff;
}
.vcard-two .vcard-two-heading {
  font-size: 28px;
  font-weight: 500;
  color: #3A4151;
}
.vcard-two__banner {
  height: 250px;
  z-index: 111;
}
.vcard-two__banner .banner-image {
  height: 250px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  z-index: 10;
}
@media (max-width: 575px) {
  .vcard-two__banner .banner-shape {
    display: none;
  }
}
.vcard-two__profile {
  z-index: 111;
}
.vcard-two__profile .avatar {
  left: 85px;
  z-index: 11;
}
.vcard-two__profile .avatar img {
  min-width: 120px;
  max-width: 120px;
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
  border: 5px solid #fff;
}
.vcard-two__profile-details {
  margin-top: 50px;
  z-index: 111;
}
.vcard-two__profile-details .profile-designation {
  color: #969696;
  font-size: 20px;
}
@media (min-width: 576px) {
  .vcard-two__profile-details .social-icons {
    max-width: calc(100% - 150px);
  }
}
.vcard-two__profile-details .social-icons a {
  width: 20%;
  display: flex;
  margin: 0 0 20px;
  text-decoration: none;
}
@media (max-width: 575px) {
  .vcard-two__profile-details .social-icons a {
    justify-content: center;
  }
}
.vcard-two__profile-details .social-icons .icon {
  cursor: pointer;
  transition: all 0.3s ease;
}
.vcard-two__profile-details .social-icons .facebook-icon {
  color: #1B95E0;
}
.vcard-two__profile-details .social-icons .youtube-icon {
  color: #ff0000;
}
.vcard-two__profile-details .social-icons .pinterest-icon {
  color: #bd081c;
}
.vcard-two__profile-details .social-icons .reddit-icon {
  color: #ff4500;
}
.vcard-two__profile-details .social-icons .instagram-icon {
  color: #F58EA9;
}
.vcard-two__profile-details .social-icons .linkedin-icon {
  color: #1B95E0;
}
.vcard-two__profile-details .social-icons .whatsapp-icon {
  color: #1AD086;
}
.vcard-two__profile-details .social-icons .twitter-icon {
  color: #1DA1F3;
}
.vcard-two__profile-details .social-icons .tumblr-icon {
  color: #35465d;
}
.vcard-two__profile-details .social-icons .globe-africa-icon {
  color: #557b97;
}
.vcard-two .activeSlot {
  background-color: #FB5253 !important;
  color: white !important;
}
.vcard-two__event {
  z-index: 111;
}
.vcard-two__event .event-details {
  margin-bottom: 20px;
}
.vcard-two__event .event-details:last-child {
  margin-bottom: 0;
}
.vcard-two__event .event-details .event-image {
  width: 45px;
}
.vcard-two__event .event-details span {
  color: #3A4151;
  font-weight: 500;
  font-size: 16px;
  word-break: break-all;
}
.vcard-two__event .event-details span a {
  color: #3A4151;
  font-weight: 500;
  font-size: 16px;
  word-break: break-all;
}
.vcard-two__appointment .appointment {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__appointment .appointment .appoint-date {
  font-size: 20px;
}
.vcard-two__appointment .appointment .appoint-input {
  font-size: 18px;
  font-weight: 500;
  padding: 16px 20px;
  border: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  border-radius: 10px;
  background-color: #FDB65A;
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input:hover {
  background: #FB5253;
  cursor: pointer;
}
.vcard-two__appointment .appointment .appoint-input:focus-visible {
  outline: none;
}
.vcard-two__appointment .appointment .appoint-input::-moz-placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input:-ms-input-placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input::placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-btn {
  padding: 10px 18px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  transform: translateY(0);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.vcard-two__appointment .appointment .appoint-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
.vcard-two__service {
  z-index: 111;
}
.vcard-two__service .banner-shape-two {
  top: -80px;
}
@media (max-width: 575px) {
  .vcard-two__service .banner-shape-two {
    display: none;
  }
}
@media (max-width: 575px) {
  .vcard-two__service .banner-shape-three {
    display: none;
  }
}
.vcard-two__service .service-card {
  background-color: unset;
}
.vcard-two__service .service-card .service-image {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}
.vcard-two__service .service-card .service-image img {
  max-width: 80px;
  max-height: 80px;
  height: 80px;
  width: 80px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-two__service .service-card .service-details .service-title {
  font-weight: 500;
  font-size: 20px;
  color: #3A4151;
}
.vcard-two__service .service-card .service-details .service-paragraph {
  font-size: 14px;
  color: #969696;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  width: 160px;
}
.vcard-two__gallery {
  z-index: 111;
}
.vcard-two__gallery .gallery-slider {
  z-index: 10;
}
.vcard-two__gallery .gallery-slider .slick-track {
  display: flex !important;
}
.vcard-two__gallery .gallery-slider .slick-slide {
  display: flex;
  height: auto;
}
.vcard-two__gallery .gallery-card {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__gallery .gallery-card .gallery-profile img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 238px;
}
.vcard-two__gallery .gallery-card .gallery-profile .gallery-link:focus-visible {
  outline: none;
}
.vcard-two__gallery .gallery-card .gallery-profile .gallery-item {
  display: inline-block;
  width: 100%;
  height: 238px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
}
.vcard-two__product {
  z-index: 111;
}
.vcard-two__product .product-slider {
  z-index: 10;
}
.vcard-two__product .product-slider .slick-track {
  display: flex !important;
}
.vcard-two__product .product-slider .slick-slide {
  display: flex;
  height: auto;
}
.vcard-two__product .product-card {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__product .product-card .product-profile img {
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-two__product .product-card .product-details {
  margin-top: 20px !important;
}
.vcard-two__product .product-card .product-details h4 {
  font-weight: 500;
  font-size: 18px;
  color: #010101;
}
.vcard-two__product .product-card .product-details span {
  font-weight: 500;
  font-size: 14px;
  color: #969696;
}
.vcard-two__product .product-card .product-details p {
  font-size: 14px;
  font-weight: 400;
  color: #010101;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-two__product .product-card .review-star .star-icon {
  color: #FFCA2C;
}
.vcard-two__testimonial {
  z-index: 111;
}
.vcard-two__testimonial .testimonial-slider {
  z-index: 10;
}
.vcard-two__testimonial .testimonial-slider .slick-track {
  display: flex !important;
}
.vcard-two__testimonial .testimonial-slider .slick-slide {
  display: flex;
  height: auto;
}
.vcard-two__testimonial .testimonial-card {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__testimonial .testimonial-card .review-star .star-icon {
  color: #FFCA2C;
}
.vcard-two__testimonial .testimonial-card .review-message {
  font-size: 14px;
  color: #969696;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.vcard-two__testimonial .testimonial-card .user-details .user-name {
  font-weight: 500;
  font-size: 16px;
  color: #3A4151;
}
.vcard-two__testimonial .testimonial-card .user-details .user-designation {
  font-size: 16px;
  color: #969696;
}
.vcard-two__testimonial .testimonial-card .testimonial-profile img {
  min-width: 70px;
  max-width: 70px;
  height: 70px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-two__blog .blog-slider .slick-track {
  display: flex !important;
}
.vcard-two__blog .blog-slider .slick-slide {
  margin: 0 28px;
  display: flex;
  height: auto;
}
.vcard-two__blog .blog-slider .slick-list {
  padding: 30px 0;
  overflow: visible;
}
.vcard-two__blog .blog-slider .slick-dots {
  bottom: -5px;
}
.vcard-two__blog .blog-slider .blog-card {
  background: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__blog .blog-slider .blog-card .blog-image img {
  max-width: 350px;
  width: 100% !important;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
  margin: auto;
}
.vcard-two__blog .blog-slider .blog-card .blog-details p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  max-width: 100%;
  color: #969696;
}
.vcard-two .slick-dots > li {
  display: inline-block;
}
.vcard-two .slick-dots > li:only-child {
  display: none;
}
.vcard-two__qr-code {
  z-index: 111;
}
.vcard-two__qr-code .qr-code-card {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__qr-code .qr-profile img {
  min-width: 90px;
  width: 90px;
  height: 90px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-two__qr-code .qr-code-btn {
  padding: 10px 18px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  transform: translateY(0);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.vcard-two__qr-code .qr-code-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
.vcard-two__qr-code .qr-code-image img {
  max-width: 146px;
  min-width: 146px;
  height: 146px;
  -o-object-fit: cover;
     object-fit: cover;
}
.vcard-two .share-btn {
  padding: 10px 20px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  transform: translateY(0);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.vcard-two .share-btn a {
  color: #fff;
}
.vcard-two .share-btn a i {
  color: #fff;
}
.vcard-two .share-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
@media (max-width: 575px) {
  .vcard-two .share-btn {
    margin: 0 auto;
  }
}
.vcard-two__appointment .appointment {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.vcard-two__appointment .appointment .appoint-date {
  font-size: 16px;
}
.vcard-two__appointment .appointment .appoint-input {
  font-size: 11px;
  text-align: center;
  font-weight: 500;
  padding: 10px 0;
  border: none;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
  border-radius: 10px;
  background-color: #FDB65A;
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input:hover {
  background: #FB5253;
  cursor: pointer;
}
.vcard-two__appointment .appointment .appoint-input:focus-visible {
  outline: none;
}
.vcard-two__appointment .appointment .appoint-input::-moz-placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input:-ms-input-placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-input::placeholder {
  color: #fff;
}
.vcard-two__appointment .appointment .appoint-btn {
  padding: 10px 18px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  transform: translateY(0);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.vcard-two__appointment .appointment .appoint-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
.vcard-two__business-hour .time-zone {
  background: #FDB65A;
  border-radius: 5px;
  padding: 10px 0;
  margin-bottom: 15px;
  transition: all 0.3s ease;
  cursor: default;
}
.vcard-two__business-hour .time-zone:hover {
  background: #FB5253;
}
.vcard-two__business-hour .time-zone span {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
}
.vcard-two__business-hour .time-zone:last-child {
  margin-bottom: 0;
}
.vcard-two__contact .contact-form input, .vcard-two__contact .contact-form textarea {
  padding: 0.688rem 0.75rem;
  background-color: #f4f4f4;
  border: 1px solid #f4f4f4;
  outline: none;
}
.vcard-two__contact .contact-form input:focus, .vcard-two__contact .contact-form textarea:focus {
  box-shadow: unset;
  border: 1px solid #3A4151;
}
.vcard-two__contact .contact-form input::-moz-placeholder, .vcard-two__contact .contact-form textarea::-moz-placeholder {
  color: #969696;
}
.vcard-two__contact .contact-form input:-ms-input-placeholder, .vcard-two__contact .contact-form textarea:-ms-input-placeholder {
  color: #969696;
}
.vcard-two__contact .contact-form input::placeholder, .vcard-two__contact .contact-form textarea::placeholder {
  color: #969696;
}
.vcard-two__contact .contact-form .contact-btn {
  padding: 10px 20px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 50px;
  transition: all 0.3s ease;
  transform: translateY(0);
}
.vcard-two__contact .contact-form .contact-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
.vcard-two__contact .vcard-two-btn {
  padding: 10px 20px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 50px;
  transition: all 0.3s ease;
  transform: translateY(0);
}
.vcard-two__contact .vcard-two-btn i {
  color: #fff;
}
.vcard-two__contact .vcard-two-btn:hover {
  background-color: #fa393a;
  transform: translateY(-3px);
}
@media (max-width: 575px) {
  .vcard-two__contact .vcard-two-btn {
    margin: 0 auto;
  }
}
.vcard-two .custom-language {
  z-index: 10;
}
.vcard-two .language ul {
  list-style: none;
}
.vcard-two .language ul .lang-list {
  padding: 10px 20px;
  background: #FB5253;
  border: none;
  outline: none;
  border-radius: 25px;
  transition: all 0.3s ease;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.vcard-two .language ul .lang-list .lang-head {
  color: white;
}
.vcard-two .language ul .lang-list .lang-head i {
  color: white;
}
.vcard-two .language ul .lang-list .lang-hover-list {
  margin: 15px 0 0;
  font-size: 15px;
  width: 100%;
  left: unset !important;
  right: 0;
  min-width: 150px;
}
.vcard-two .language ul .lang-list .lang-hover-list li {
  padding: 5px 15px;
}
.vcard-two .language ul .lang-list .lang-hover-list li:hover {
  background-color: #f1faff !important;
}
.vcard-two .language ul .lang-list .lang-hover-list li:hover a {
  color: #0d47a1 !important;
}
.vcard-two .language ul .lang-list .lang-hover-list li.active {
  background-color: #f1faff !important;
}
.vcard-two .language ul .lang-list .lang-hover-list li.active a {
  color: #0d47a1 !important;
}
.vcard-two .language ul .lang-list .lang-hover-list li a {
  color: #5e6278 !important;
  text-decoration: none;
}
